format_version: '1.0'


repository_url: https://github.com/fwupd/fwupd
issue_url: https://github.com/fwupd/fwupd/issues/1383


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: cbbde24
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 81857a4b7c01da7bafb2c1e72fba98ea3da31ef4
    - input_file: 'b-partial-2.diff'
      commit_sha1: 2baf0353c318e30c5e54aecc7aa747ea2ac00953
    - input_file: 'b-partial-3.diff'
      commit_sha1: 94d35c5076d787442893bb43760cf15b56542a09
    - input_file: 'b-partial-4.diff'
      commit_sha1: 0791afe65c0fdbb61e72de3dfd42886e2da2130c
    - input_file: 'b-partial-5.diff'
      commit_sha1: b2209a9458db0a27a0e69106977d897b38e7c22a
    - input_file: 'b-partial-6.diff'
      commit_sha1: 0c7ca0b43116c4faafc542649a7240b0573a911c

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 6c5e7c1e92ed19cc6069081c8e17cd6c799a0e07

options:
  language: C
